; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.
[App]
Vendor=
Name=Thunderbird
RemotingName=thunderbird
CodeName=Daily
Version=46.0a1
BuildID=20160112060958
SourceRepository=https://hg.mozilla.org/comm-central
SourceStamp=1eb99f6f98f79e4b6dffc233e5e58cf8874bc139
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=46.0a1
MaxVersion=46.0a1

[XRE]
EnableProfileMigrator=1

[Crash Reporter]
Enabled=1
ServerURL=https://crash-reports.mozilla.com/submit?id={3550f703-e582-4d05-9a08-453d09bdfdc6}&version=46.0a1&buildid=20160112060958
